Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 7882 - New Class Wizard > Add Field Panel has blinking cursor in non-active field
New Class Wizard > Add Field Panel has blinking cursor in non-active field
Status: CLOSED WONTFIX
Product: java
Classification: Unclassified
Component: Unsupported
3.x
All All
: P4 (vote)
: TBD
Assigned To: issues@platform
issues@java
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 23:58 UTC by jhoffman
Modified: 2007-09-26 09:14 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-10-11 23:58:38 UTC
The Add Field panel of the New Class wizard has a blinking cursor in the Initial
Value field (after the "add" button is pressed) even though focus is on the
field name entry field.

The Initial Value field should not have this cursor unless it is in focus.
Comment 1 pzajac 2000-12-06 18:55:59 UTC
This bug can be bug of java module because is used java class wizard.
[stable3.1-22] + [linux]
Comment 2 Svata Dedic 2000-12-13 16:19:59 UTC
It is a Swing bug. The focus is explicitly transferred to the name field, but
the cursor continues to be visible in the initial value editor.
Comment 3 Svata Dedic 2001-01-17 15:56:59 UTC
These problems need to be fixed by the window system implementation, if possible
at all.
Comment 4 Quality Engineering 2003-07-01 13:11:57 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-07-01 13:15:58 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 6 Quality Engineering 2007-09-20 09:45:25 UTC
Reorganization of java component


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo